Longhorn Failed Upgrade from v0.8.1 to v1.0.0 caused by pv created before v0.6.2

This post is mirror of https://forums.rancher.com/t/failed-upgrade-from-v0-8-1-to-v1-0-0-caused-by-pv-created-before-v0-6-2/17586 I scale down all pods that has vpc to 0I upgraded longhorn chart from 0.8.1 to 1.0.0Pods in longhorn-system was upgraded successfullyI upgrade all volume’s engine image successfully, and delete old engine image (0.8.1)I scaled up the pods again. All is fine and can be mounted successfully, but 2…